How to install ruby-http-accept-language on Debian 9 (Stretch)